/* panel images */
.mb-inside img { width: 100%; }

/* height of the placeholder until image completely loads - needed for
   webkit browsers, add this only if you don't want the height animation
   on startup. 326px measures the height of the current image when enlarged 
*/
#slider-two img { height: 80px; width:100px; }
#slider-three img { height: 80px; width:100px; }

/* panel links */
.mb-inside a { color: #333; text-decoration: none; border-bottom: 1px dotted #ccc; }
.mb-inside a:hover { border-bottom: 1px solid #999; }

/* Add/remove panels buttons */
.buttons { padding: 5px 10px; text-align: center; }

/* direct link styling */
.dlinks { text-align: center; font-size: 20px; }

/*image popups*/
.image_details {
	width:100%;
	font-size:11px;
	text-align:left;
}
.image_details a, .image_details a:hover, .image_details a:link, .image_details a:active {
	color: #228899 !important;
}
.image_details p {
	padding:4px 0 0 0;
}
.image_details .images {
	float:left;
	width:264px;
	margin:5px 0 0 0;
}
.image_details .images .img img {
	width:254px;
	height:173px;
	border:1px solid #ccc;
}

.image_details .images .links {
	padding:4px 0 0 5px;
}

.image_details .images .share {
	margin-left:5px;
	vertical-align:middle;
}
.image_details .caption_text,
.image_details .citation_text {
	margin: 0px 10px 10px 5px;
}

*+html .image_details .caption_text {
	width:290px;
}
.image_details .related {
	border-top:1px solid #e6e6e6;
	clear:both;
	float:left;
	width:98%;
	height:310px;
	overflow:auto;
	overflow-x:hidden;
	margin:10px 0 0 0;
	padding:5px 1% 10px 1%;
}
.image_details .related .related_images {
	clear:both;
	padding:15px 0 0 0;
}
*+html .image_details .related .related_images {
	padding:8px 0 0 0;
}
.image_details .related .more_images {
	clear:both;
	padding:15px 0 0 0;
}
.image_details .related h5 {
	font-weight:bold;
	padding:0 0 5px 0;
}
.image_details .related .related_images img {
	height:75px;
	width:120px;
	border:1px solid #ccc;
}
.image_details .related .more_images img {
	height:75px;
	width:120px;
	border:1px solid #ccc;
}
.image_details .related ul {
	list-style:none;
}
.image_details .related ul li {
	float:left;
	padding:0 0 0 15px;
}
.image_details .related ul li:first-child {
	padding:0;
}

#resolution table.images_WM {  table-layout:fixed;width:100%;}
#resolution table.images_WM tr td{padding:5px;width:25%;word-wrap:break-word;font-size:11px;line-height:14px;}
#resolution table.images_WM tr td img{max-width:260px;}